/* 
  ModularQuickWindow.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/4/10.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"button.deepClean" = "Apri %@";

"button.touchbar.cleanMemory" = "Ricicla memoria";
"button.cleanMemory" = "Ricicla";
"button.cleaningMemory" = "Riciclaggio in corso";
"label.freeMemorySize" = "%@ riciclati";

"button.quitCleaningJunk" = "Pulizia";

// for Quick Window Pro
"memory.detail.description" = "App che usano molta memoria";
"CPU.detail.description" = "App che utilizzano una notevole quantità di risorse CPU";
"Network.WAN" = "WAN";
"Network.Gateway" = "Gateway";
"Network.LAN" = "LAN";
"Network.MAC" = "Indirizzo MAC: %@";
"Network.APName" = "Nome app Wi-Fi: %@";
"Network.Signal" = "Qualità segnale Wi-Fi: %@";

// battery
"Battery.Title" = "Batteria";
"Battery.Charging" = "Ricarica";
"Battery.ToFullCharge" = "alla carica completa";
"Battery.FullyCharged" = "Carica completa";
"Battery.Remaining" = "rimanenti";
"Battery.Discharging" = "Scaricamento in corso";
"Battery.LowBattery" = "Batteria scarica";
"Battery.CaculateRemaining" = "Calcolo del tempo rimanente in corso...";
"Battery.CaculateFull" = "Calcolo del tempo per il completamento della carica...";
"Battery.Health" = "Stato della batteria";
"Battery.Good" = "Buono";
"Battery.Service" = "Assistenza consigliata";
"Battery.AppsUsingEnergy" = "App che usano molta memoria";
"Battery.Temperature" = "Temperatura batteria: ";
"Battery.TemperatureDesc" = "la temperatura interna della batteria in gradi Celsius e Fahrenheit.";
"Battery.Cycle" = "Conteggio cicli: ";
"Battery.CycleDesc" = "il numero di cicli attuale e massimo della batteria.";
"Battery.DesignCap" = "Capacità di progettazione: ";
"Battery.DesignCapDesc" = "la quantità di energia che la batteria è stata progettata per immagazzinare in milliampere l'ora.";
"Battery.FullCap" = "Capacità di carica completa: ";
"Battery.FullCapDesc" = "la quantità massima di energia che la batteria può attualmente immagazzinare quando è completamente carica in milliampere/ora.";
"Battery.ManuDate" = "Data di produzione: ";
"Battery.ManudateDesc" = "la data di produzione del Mac o della batteria ottenuta leggendo il numero di serie del Mac o della batteria.";
"Battery.NotReadable" = "Non leggibile";
"Battery.NotReadableTitle" = "Data di produzione \"non leggibile\": ";
"Battery.NotReadableDesc" = "la data di produzione non è disponibile sui nuovi dispositivi Apple in quanto Apple ha modificato la modalità di codifica della data di produzione nei suoi numeri di serie.";

// Tutor
"Tutor.Title" = "Sapevi che...";
"Tutor.Description" = "Smart Scan può eseguire la scansione del tuo Mac alla ricerca di vulnerabilità e ti aiuta a rimuovere i file che non ti servono più.";
